; Skin eMule
; -----------------------------------------------------------------------------
; compatible avec WinXP/2K/2003
; Morphkad
; by Da Mota Sam
; -----------------------------------------------------------------------------
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk				=
DefLvFg				=
DefLvHl				=

; Server window / Servers list (fond /écriture /ligne) 
ServersLvBk			= 255,255,255
ServersLvFg			= 00,00,00
ServersLvHl			= 00,178,44

; Search window / Search Results
SearchResultsLvBk	= 
SearchResultsLvFg	= 
SearchResultsLvHl	= 89,94,255

; Transfer window / Downloads list
DownloadsLvBk		= 255,255,255
DownloadsLvFg		= 00,00,00
DownloadsLvHl		= 255,242,00

; Transfer window / Uploads list
UploadsLvBk			= 255,255,255
UploadsLvFg			= 00,00,00
UploadsLvHl			= 255,242,00

; Transfer window / Queued Clients list
QueuedLvBk			=
QueuedLvFg			=
QueuedLvHl			=

; Transfer window / Known Clients list
ClientsLvBk			= 
ClientsLvFg			= 
ClientsLvHl			= 

; Message window / Friends list
FriendsLvBk			=
FriendsLvFg			=
FriendsLvHl			= 00,00,255

; IRC window / Nicks list
IRCNicksLvBk		= 255,255,255
IRCNicksLvFg		= 255,00,00
IRCNicksLvHl		= 00,178,44

; Shared files window / Shared files list
SharedFilesLvBk		=
SharedFilesLvFg		=
SharedFilesLvHl		= 89,94,255

; Kademlia window / Contacts
KadContactsLvBk		= 255,255,255
KadContactsLvFg		= 00,00,00
KadContactsLvHl		= 00,178,44

; Kademlia window / Search actions
KadActionsLvBk		= 
KadActionsLvFg		= 
KadActionsLvHl		= 

; Statistics window / Statistics tree
StatisticsTvBk		= 255,255,255
StatisticsTvFg		= 00,00,00

[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;	and the icon resource files are specified with
;
;     CONNECT=MySkin\Connect.ico
;     SERVER=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------
CONNECT              =                    Sam's skin\BN_CONNECT.ico
DISCONNECT           =                    Sam's skin\BN_DISCONNECT.ico
STOPCONNECTING       =                    Sam's skin\BN_STOPCONNECTING.ico
KADEMLIA             =                    Sam's skin\BN_KADEMLIA.ico
SERVER               =                    Sam's skin\BN_SERVER.ico
SEARCH               =                    Sam's skin\BN_SEARCH.ico
DOWNLOAD             =                    Sam's skin\BN_DOWNLOAD.ico
SHAREDFILES                =                    Sam's skin\BN_FILES.ico
STATISTICS           =                    Sam's skin\BN_STATISTICS.ico
MESSAGES             =                    Sam's skin\BN_MESSAGES.ico
IRC                  =                    Sam's skin\BN_IRC.ico
PREFERENCES          =                    Sam's skin\BN_PREFERENCES.ico
TOOLS                =                    Sam's skin\BN_TOOLS.ICO
HELP                 =                    Sam's skin\BN_HELP.ico
TRANSFER		=		     Sam's skin\BN_DOWNLOAD.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION         =		     Sam's skin\PREF_CONNECTION.ico
DISPLAY            =		     Sam's skin\PREF_DISPLAY.ico
FILES              =                    Sam's skin\PREF_FILES.ico
FOLDERS            =                    Sam's skin\PREF_FOLDERS.ico
GENERAL            =                    Sam's skin\PREF_GENERAL.ico
PREF_IRC                =                    Sam's skin\PREF_IRC.ico
NOTIFICATIONS      =                    Sam's skin\PREF_NOTIFICATIONS.ico
PROXY              =                    Sam's skin\PREF_PROXY.ico
SCHEDULER          =                    Sam's skin\PREF_SCHEDULER.ico
SECURITY           =                    Sam's skin\PREF_SECURITY.ico
PREF_SERVER             =                    Sam's skin\PREF_SERVER.ico
PREF_STATISTICS         =                    Sam's skin\PREF_STATISTICS.ico
TWEAK              =                    Sam's skin\PREF_TWEAK.ico
WEB          =                    Sam's skin\PREF_WEBSERVER.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
CLIENTEDONKEY           =                    Sam's skin\CLIENTEDONKEY.ico
CLIENTCOMPATIBLE        =                    Sam's skin\CLIENTCOMPATIBLE.ICO
CLIENTEDONKEYHYBRID     =                    Sam's skin\CLIENTEDONKEYHYBRID.ico
CLIENTMLDONKEY          =                    Sam's skin\CLIENTMLDONKEY.ico
CLIENTSHAREAZA          =                    Sam's skin\CLIENTSHAREAZA.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =                    Sam's skin\CLIENTSECUREOVL.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =                    Sam's skin\SRCCONNECTING.ICO
SRCDOWNLOADING          =                    Sam's skin\SRCDOWNLOADING.ICO
SRCNNPQF                =                    Sam's skin\SRCNNPQF.ICO
SRCONQUEUE              =                    Sam's skin\SRCONQUEUE.ICO
SRCUNKNOWN              =                    Sam's skin\SRCUNKNOWN.ICO


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =                    Sam's skin\RATINGRECEIVED.ico
BADRATINGRECEIVED       =                    Sam's skin\BADRATINGRECEIVED.ico


; Friend types
; -------------------------------------------------
friend                  =                    Sam's skin\friend.ico
friendconnected         =                    Sam's skin\friendconnected.ico
friendnoclient          =                    Sam's skin\friendnoclient.ico
friendwithclient        =                    Sam's skin\friendwithclient.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =                    Sam's skin\KadFileSearch.ico
KadNodeSearch           =                    Sam's skin\KadNodeSearch.ico
KadStoreFile            =                    Sam's skin\KadStoreFile.ico
KadStoreWord            =                    Sam's skin\KadStoreWord.ico
KadWordSearch           =                    Sam's skin\KadWordSearch.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =                    Sam's skin\contact0.ico		
contact2                =                    Sam's skin\contact2.ico	
contact4                =                    Sam's skin\contact4.ico	


; Search window
; -------------------------------------------------
SEARCHPARAMS            =                    Sam's skin\SEARCHPARAMS.ico
SEARCHRESULTS           =                    Sam's skin\SEARCHRESULTS.ico
SEARCHDIRECTDOWNLOAD    =                    Sam's skin\DirectDownload.ico
; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =                    Sam's skin\SEARCHMETHOD_SERVER.ico
SEARCHMETHOD_GLOBAL     =                    Sam's skin\SEARCHMETHOD_GLOBAL.ico
SEARCHMETHOD_KADEMLIA   =                    Sam's skin\SEARCHMETHOD_KADEMLIA.ico
SEARCHMETHOD_JIGLE      =                    Sam's skin\SEARCHMETHOD_JIGLE.ico
SEARCHMETHOD_FILEDONKEY =                    Sam's skin\SEARCHMETHOD_FILEDONKEY.ico
CLOSETAB		=		     My Skin\CLOSETAB.ico

; Statistics window
; -------------------------------------------------
STATISTICS              =                    Sam's skin\STATISTICS.ico
STATSCLIENTS            =                    Sam's skin\STATSCLIENTS.ico
STATSCUMULATIVE         =                    Sam's skin\STATSCUMULATIVE.ico
STATSDAY                =                    Sam's skin\STATSDAY.ico
STATSGENERIC            =                    Sam's skin\STATSGENERIC.ico
STATSMONTH              =                    Sam's skin\STATSMONTH.ico
STATSYEAR               =                    Sam's skin\STATSYEAR.ico
HARDDISK                =                    Sam's skin\HARDDISK.ico
SHAREDFILES             =                    Sam's skin\SHAREDFILES.ico


; Status bar / Statistics
; -------------------------------------------------
CONNECTED               =                    Sam's skin\CONNECTED.ICO
CONNECTEDHIGHID         =                    Sam's skin\CONNECTEDHIGHID.ICO
NOTCONNECTED            =                    Sam's skin\NOTCONNECTED.ICO
UP1DOWN1                =                    Sam's skin\UP1DOWN1.ico
UP1DOWN0                =                    Sam's skin\Up1down0.ico
UP0DOWN1                =                    Sam's skin\UP0DOWN1.ico
UPLOAD                  =                    Sam's skin\UPLOAD.ico
UPLOADDOWNLOAD          =                    Sam's skin\UPLOADDOWNLOAD.ICO


; Server window
; -------------------------------------------------
SERVERLIST              =                    Sam's skin\SERVERLIST.ico
SERVER                  =                    Sam's skin\SERVER.ICO
SERVERINFO              =                    Sam's skin\SERVERINFO.ico
SERVERUPDATEMET         =                    Sam's skin\SERVERUPDATEMET.ico
ADDSERVER               =                    Sam's skin\ADDSERVER.ico
MYINFO                  =                    Sam's skin\MYINFO.ico
LOG                     =                    Sam's skin\LOG.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =                    Sam's skin\TRAYCONNECTED.ico
TRAYLOWID               =                    Sam's skin\TRAYLOWID.ico
TRAYNOTCONNECTED        =                    Sam's skin\TRAYNOTCONNECTED.ico


; Preview dialog
; -------------------------------------------------
BACK                    =                    Sam's skin\BACK.ICO
FORWARD                 =                    Sam's skin\FORWARD.ICO
CANCEL                  =                    Sam's skin\CANCEL.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =                    Sam's skin\CHAT.ico
MESSAGE                 =                    Sam's skin\MESSAGE.ICO
MESSAGEPENDING          =                    Sam's skin\MESSAGEPENDING.ICO

;Commentaires
;--------------------------------------------------
RATING_EXCELLENT	=		     Sam's skin\RATING_EXCELLENT.ICO
RATING_FAIR		=		     Sam's skin\RATING_FAIR.ico
RATING_FAKE		=		     Sam's skin\RATING_FAKE.ico
RATING_GOOD		=		     Sam's skin\RATING_GOOD.ICO
RATING_NO		=		     Sam's skin\RATING_NO.ico
RATING_POOR		=		     Sam's skin\RATING_POOR.ICO

; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =                    Sam's skin\CLOSETAB.ico
; Partfile conversion
CONVERT                 =                    Sam's skin\CONVERT.ico
; Safe met/dat file writing
SAFEFILEWRITE           =                    Sam's skin\SAFEFILEWRITE.ico
[Installer]
SkinName=Sam's skin
SkinFiles=Sam's skin